Bug 734183 - [abrt] gnome-shell-3.1.4-2.gite7b9933.fc16: prepare_depthbuffer: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.4-2.gite7b9933.fc16: prepare_depthbuffer: Process /usr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: clutter
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dfbb42a3e795b3fca3f05ae67f6...
: 756219 771965 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 16:19 UTC by Charles R. Anderson
Modified: 2013-02-13 20:54 UTC (History)
24 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 20:54:52 UTC


Attachments (Terms of Use)
File: maps (65.96 KB, text/plain)
2011-08-29 16:19 UTC, Charles R. Anderson
no flags Details
File: backtrace (54.50 KB, text/plain)
2011-08-29 16:19 UTC, Charles R. Anderson
no flags Details
File: backtrace (41.82 KB, text/plain)
2012-01-13 09:28 UTC, Robert de Rooy
no flags Details
File: backtrace (52.84 KB, text/plain)
2012-01-25 12:31 UTC, Juan León
no flags Details
File: backtrace (36.78 KB, text/plain)
2012-01-31 10:19 UTC, Sanne Grinovero
no flags Details
File: backtrace (34.51 KB, text/plain)
2012-02-09 22:30 UTC, Sanne Grinovero
no flags Details
File: backtrace (55.77 KB, text/plain)
2012-02-14 02:34 UTC, Matthew Casperson
no flags Details
File: backtrace (36.55 KB, text/plain)
2012-02-15 09:02 UTC, Guillaume Desmottes
no flags Details
File: backtrace (48.78 KB, text/plain)
2012-05-05 01:02 UTC, Samuel Sieb
no flags Details

Description Charles R. Anderson 2011-08-29 16:19:11 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        F16 Alpha, GNOME 3 Desktop.  Play Frozen Bubble, followed by Neverball.  This may be a 3D-related problem.
crash_function: prepare_depthbuffer
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Mon Aug 29 01:11:51 2011
uid:            10002
username:       cra

backtrace:      Text file, 55813 bytes
maps:           Text file, 67542 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:652978274d9edf0accf8057af35746fe32ca8b1c
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:7e0e5e633fc0b3b9e6ef2d89f93afb01001755fd
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:41e4f537ec6d1b2f409155f6f646323a180ee3d2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:fd5dd29181bcc04e14fe94334b98565aa2509adb
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:010080fb457c140ec16860fa4c2e9969f267332e
:3fa22b967062534de557469982f015448eac16ae
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:9ea81971c14b711655ced0a734db062ab7c4eec7
:962189885ca747a3939151e9cb307559f1bf6e4e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:2b5d8ff4d90ec2c00e3ac6062c7dcad88291a242
:4ff72914d1077d6b625acffaf02741e1775a35b8
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:64f3b21d82c3e97e1f95de6375aa867d52c8b5f3
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:353a61c264385b7feec38c9e34040aa9bc615d6a
:32026c4e54d5b3bed0d8e089a1e9c353bb423a91
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:48aea888319e1848137073c9cbde54a4c2a731c9
:c1f034e216940c41dbe23880c3400ef9cffae35d
:8551404047b334909ea06715db3caa468bd05bb9
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:8c19010e101d010467607133283541a1151166c3
:fcbbb4888d3b39e9430a4f7503c4050406a3a3fa
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:1247c8095485d437ec76373e7e568189908672d0
:32eeba9032ecead38442bdf6328d89464a151a7e
:49a5c6d4e4db5066266ee3c801a61846352da742
:d18f9f81643375be01c16645dd98359ca037acc1
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:2f146bc5857341875cad29577e4343275be8673d
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:331c456bb90552fc46f3ed0d7de100038ee76a9e
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:3e113d18232e9368a3d33d061ee14e221202b1cc
:025d0108b7595d0816b368f6d9431c06b2dbf601
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:7648e8db912690e64451b64dcf0afdc4516ef73f
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:27e6d10cdcf60644fe01d656177a9f83ca85aaba
:3be6d28cb353147c5185ff70372c02ab570be6b1
:07b3c7b0a0029205d6ba85fe4a0931f48b9b6932
:7736285a9d7606379bd0145646e9974d1221616b
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:91709dc7083204ddd936d5ad28c171985f06f66c
:3a4a86de832ce1155ecfbee8fe8db11678ff2ebd
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:96081071d78f1052940ffd3138ae50fe1a9536a0
:f18d6666d1d10568adb1d386b2fe62b366835b39
:36336e92b38179770c3c5f3043c37b554dd72b3b
:cea6d293ca6ecac51a7c4b88d001e315676faa01
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:3ffe0e16f1f52408230a72678e118667cacc2b7b
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b77200bf76fd8c69a30220dd6709b244b215e829
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:e7d9539b6590251938106caeb008d3dc4a60778b
:2d6bde401903fe25d1ec6db67173dd410d4f4aff

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1313913578
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1313534287
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313913553
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314581091
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1313534204
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1313913558
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314581091
:/usr/lib64/gjs-1.0/langNative.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313913553
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314489892
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313913557
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1313913613
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314581090
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.4-1.fc16.noarch (Fedora Project) 1313534217
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.5-1.fc16.x86_64 (Fedora Project) 1313913589
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1313913555
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314581091
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1313913559
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gjs-1.0/cairoNative.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1313913555
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314581090
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314581077
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314581076
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313913557
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/gjs-1.0/gettextNative.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/gjs/GjsDBus-1.0.typelib gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/etc/localtime glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.5-2.fc16.x86_64 (Fedora Project) 1314581080
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314581077
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534269
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314581091
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1313913558
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1313913583
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1313913175
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314489881
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313913553
:/usr/lib64/gjs-1.0/mainloop.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313913553
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1313913559
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314581077
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314581081
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/usr/lib64/libmutter.so.0.0.0 mutter-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534269
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314581077
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313913557
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314489892
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314489882
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/gjs-1.0/dbusNative.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314581080
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314489889
:/usr/lib64/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.x86_64 (Fedora Project) 1313534217
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313913556
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/bin/gnome-shell gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314581091
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314581077
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1313534238
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313913553
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1313913556
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1313534287
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314581076
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314489887
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1313913555
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1313913558
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgjs-gdbus.so.0.0.0 gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913585
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313913556
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314489882
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314581080
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314489892
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313913557
:/usr/lib64/libclutter-glx-1.0.so.0.710.0 clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1313913559
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313913557
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313534204
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1313913555
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314581076
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314581077
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libcogl.so.2.1.0 cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1313913558
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314581076
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314581091
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313913187
:/usr/lib64/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.5-2.fc16.x86_64 (Fedora Project) 1314581080

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/tcsh
:XDG_SESSION_COOKIE=34081e2ccf58a6ab0d1accf70000001e-1314589274.884573-447891395
:GNOME_KEYRING_CONTROL=/tmp/keyring-RCkrMX
:IMSETTINGS_MODULE=none
:USER=cra
:USERNAME=cra
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/bin:/usr/local/sbin:/sbin:/usr/sbin:/home/cra/bin:/home/cra/work/bin
:QT_IM_MODULE=xim
:PWD=/home/cra
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1419
:GDMSESSION=gnome
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/cra
:LOGNAME=cra
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YOx8tmeXai,guid=885156a782fb7adea62521bc00000028
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/cra
:XAUTHORITY=/var/run/gdm/auth-for-cra-AHC40W/database
:HOSTTYPE=x86_64-linux
:VENDOR=unknown
:OSTYPE=linux
:MACHTYPE=x86_64
:GROUP=cra
:HOST=t
:MAIL=/var/spool/mail/cra
:HOSTNAME=t
:LS_COLORS=
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CMD_ENV=bsd
:CVS_RSH=/usr/bin/ssh
:EDITOR=/usr/bin/nano
:XEDITOR=/usr/bin/emacs
:FTP_PASSIVE=1
:HOSTALIASES=/home/cra/.hosts
:LESS=-iMqX
:MAILHOST=smtp.wpi.edu
:NNTPSERVER=newsreader.wpi.edu
:PAGER=less
:PRINTER=none
:SHORTHOST=t
:VISUAL=/usr/bin/nano
:WWW_HOME=http://www.wpi.edu/~cra/
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1614,unix/unix:/tmp/.ICE-unix/1614
:GPG_AGENT_INFO=/tmp/keyring-RCkrMX/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-RCkrMX/ssh
:DESKTOP_AUTOSTART_ID=10e1345b2d05a72d3131458927590871700000016140000

smolt_data:
:
:
:General
:=================================
:UUID: d330ea7d-a7a4-439f-828a-5ebc91d97875
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5383.07
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7850
:System Swap: 8191
:Vendor: LENOVO
:System: 4242CTO ThinkPad T520
:Form factor: Notebook
:Kernel: 3.1.0-0.rc3.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlagn, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/ssd_t-f16root / ext4 4096 4096 5160607 3543918 3281774 1310720 1134303 1134303
:/dev/sda5 /boot ext4 4096 4096 258022 216454 203347 65536 65300 65300
:/dev/mapper/ssd_t-home /home ext4 4096 4096 25803080 25693824 24383104 6553600 6553112 6553112
:

var_log_messages:
:Aug 28 22:47:07 t yum[29657]: Installed: gnome-shell-extension-common-3.1.4-2.fc16.noarch
:Aug 28 22:47:07 t yum[29657]: Installed: gnome-shell-extension-alternative-status-menu-3.1.4-2.fc16.noarch
:Aug 28 22:47:07 t yum[29657]: Installed: gnome-shell-extension-alternate-tab-3.1.4-2.fc16.noarch
:Aug 28 22:47:08 t yum[29657]: Installed: gnome-shell-extension-places-menu-3.1.4-2.fc16.noarch
:Aug 28 22:53:14 t dbus[1094]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=988 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.67" (uid=10002 pid=1687 comm="/usr/bin/gnome-shell ")
:Aug 28 23:41:22 t dbus[1098]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=994 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.67" (uid=10002 pid=1692 comm="/usr/bin/gnome-shell ")
:Aug 29 01:08:19 t abrt[4954]: saved core dump of pid 1692 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-29-01:08:16-1692.new/coredump (242843648 bytes)
:Aug 29 01:08:19 t gnome-session[1614]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug 29 01:08:20 t dbus[1098]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=994 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.154" (uid=10002 pid=4972 comm="/usr/bin/gnome-shell ")
:Aug 29 01:11:51 t dbus[1098]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=994 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.157" (uid=10002 pid=5022 comm="/usr/bin/gnome-shell ")
:Aug 29 01:11:51 t kernel: [ 5470.870520] gnome-shell[5022]: segfault at 0 ip 00007f793fb77f95 sp 00007fff4771c7e0 error 4 in i965_dri.so[7f793fb0e000+3b7000]
:Aug 29 01:11:52 t abrt[5039]: saved core dump of pid 5022 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-29-01:11:51-5022.new/coredump (154189824 bytes)
:Aug 29 01:11:52 t gnome-session[1614]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Aug 29 01:11:52 t gnome-session[1614]: WARNING: Application 'gnome-shell.desktop' killed by signal

Comment 1 Charles R. Anderson 2011-08-29 16:19:16 UTC
Created attachment 520423 [details]
File: maps

Comment 2 Charles R. Anderson 2011-08-29 16:19:17 UTC
Created attachment 520424 [details]
File: backtrace

Comment 3 Gabriel 2011-08-31 22:19:33 UTC
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I am unsure as to how this crash happened.

Comment 4 Rui Gouveia 2011-09-02 00:01:44 UTC
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know

Comment 5 Gabriel 2011-09-03 08:26:45 UTC
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
No idea what happened.

Comment 6 Gabriel 2011-09-03 08:28:17 UTC
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I have no idea what happened, submitting a backtrace.

Comment 7 Steven Elliott 2011-09-05 15:30:40 UTC
On my Fedora 15 64 bit system I get precisely the same crash when attempting to run FlightGear in fullscreen mode.  I have some additional that may be helpful.

As mentioned in the attached backtrace the crash is on line 208 of brw_misc_state.c.  The crash is is in then prepare_depthbuffer() function in the /usr/lib64/dri/i965_dri.so library, which is in the mesa-dri-drivers package.

Here is the entire small function in question with the crashing line marked with "// CRASH"

  static void prepare_depthbuffer(struct brw_context *brw)
  {
     struct intel_context *intel = &brw->intel;
     struct gl_context *ctx = &intel->ctx;
     struct gl_framebuffer *fb = ctx->DrawBuffer;
     struct intel_renderbuffer *drb = intel_get_renderbuffer(fb, BUFFER_DEPTH);
     struct intel_renderbuffer *srb = intel_get_renderbuffer(fb, BUFFER_STENCIL);

     if (drb)
        brw_add_validated_bo(brw, drb->region->buffer); // CRASH
     if (drb && drb->hiz_region)
        brw_add_validated_bo(brw, drb->hiz_region->buffer);
     if (srb)
        brw_add_validated_bo(brw, srb->region->buffer);
  }

On that line "drb->region" is a null pointer, so the attempt to dereference it to get "drb->region->buffer" crashes.

Is it reasonable for "drb" to be set, but for "drb->region" to be null?  Should the "if" statement on the preceding line be "if (drb && drb->region)"?  I'm not familiar enough with the code in question to know.  Perhaps this bug should be reassigned to a Mesa component.

Also, not all fullscreen OpenGL applications crash on the same system.  On my Fedora 13 system FlightGear works correctly in fullscreen mode.  Unfortunately, my Fedora 13 system has a different graphics card (Intel crashed, Nvidia worked), so it's not a controlled experiment.

Comment 8 Steven Elliott 2011-09-05 16:37:50 UTC
One other data point that I should have mentioned in my previous comment - I get the same crash when logged into "KDE Plasma Workspace" from the console, so it seems likely that gnome-shell is not directly involved.

Comment 9 Alon Levy 2011-09-05 23:01:57 UTC
(In reply to comment #8)
> One other data point that I should have mentioned in my previous comment - I
> get the same crash when logged into "KDE Plasma Workspace" from the console, so
> it seems likely that gnome-shell is not directly involved.

Hi Steven,

 This scratch build fixed a similar bug for me (bug 735794), YMMV

 http://koji.fedoraproject.org/koji/taskinfo?taskID=3325495

Alon

Comment 10 piio 2011-09-22 07:17:58 UTC
Package: gnome-shell-3.1.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Just login to F16

Comment 11 Theodore Lee 2011-10-15 08:07:58 UTC
Package: gnome-shell-3.2.0-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This crash occurred while I was playing Alien Arena (3D acceleration seemed to stop working altogether until a reboot).

Comment 12 Adrin Jalali 2011-10-31 00:48:41 UTC
Package: gnome-shell-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
playing nexuiz.

Comment 13 Owen Taylor 2012-01-10 23:04:59 UTC
*** Bug 756219 has been marked as a duplicate of this bug. ***

Comment 14 Robert de Rooy 2012-01-13 09:28:06 UTC
putting ThinkPad on port-replicator with external DVI-D monitor attached

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 15 Robert de Rooy 2012-01-13 09:28:15 UTC
Created attachment 555019 [details]
File: backtrace

Comment 16 Juan León 2012-01-25 12:31:18 UTC
I used wine to play starcraft 2

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 17 Juan León 2012-01-25 12:31:29 UTC
Created attachment 557441 [details]
File: backtrace

Comment 18 Sanne Grinovero 2012-01-31 10:19:07 UTC
After resuming from suspension: the laptop woke up in a docking station with two different external monitors connected. When it suspended, it was running without any external device (on batteries in a cafe).

Waking up the screen was weird and it seemed to detect the crash & attempt again screen initialization multiple times. I've hit ctrl+alt+backspace to restore operation, re-logged in and it didn't immediately seem to recover, but "tried again" and worked.


backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 19 Sanne Grinovero 2012-01-31 10:19:16 UTC
Created attachment 558587 [details]
File: backtrace

Comment 20 Sanne Grinovero 2012-02-09 22:30:15 UTC
Resuming from suspended laptop.

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 21 Sanne Grinovero 2012-02-09 22:30:26 UTC
Created attachment 560725 [details]
File: backtrace

Comment 22 Matthew Casperson 2012-02-14 02:34:29 UTC
Returning from a full screen SPICE session (RHEV)

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 23 Matthew Casperson 2012-02-14 02:34:38 UTC
Created attachment 561728 [details]
File: backtrace

Comment 24 Guillaume Desmottes 2012-02-15 09:01:52 UTC
My laptop (Lenovo X200s) was docked with an external screen. The external screen was my main display and the laptop screen was off. I put the laptop to sleep, undock it and unsuspend later. The laptop sreen was black. I hit the Ctrl+{1,2,3} keys to try to get the screen back. After a while I got the gnome-screensaver unlock screen diaog. I entered my password and then I've been told the Shell was crashed.

I re-entered my password in GDM but for some reason the Shell was failing and so I've been logged into the fallback mode. I had to reboot to get the Shell working again.


backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 25 Guillaume Desmottes 2012-02-15 09:02:03 UTC
Created attachment 562169 [details]
File: backtrace

Comment 26 abrt-bot 2012-03-20 18:30:57 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component clutter, cogl or mesa instead of component gnome-shell, reassigning to clutter.

Bugs which were found to be similar to this bug: 
  gnome-shell: bug #756219
  totem: bug #771965

This comment is automatically generated.

Comment 27 abrt-bot 2012-03-20 18:31:16 UTC
*** Bug 771965 has been marked as a duplicate of this bug. ***

Comment 28 Samuel Sieb 2012-05-05 01:01:41 UTC
I resumed from suspend.  Before suspending, it was in a docking station with an external monitor and ethernet cable.

I tried running gnome-shell manually after this and it still segfaults.  I'm currently running metacity so I can shut things down nicely before rebooting.


backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 29 Samuel Sieb 2012-05-05 01:02:03 UTC
Created attachment 582235 [details]
File: backtrace

Comment 30 Samuel Sieb 2012-05-15 05:21:00 UTC
I'm pretty sure it's either Mesa or the kernel.  After this happened again, I was running metacity just so I could close applications nicely before rebooting.  I tried running glxgears to test if 3d worked at all and as soon as it tried to draw, it crashed.  See bug 821583, it crashes in the same function.

Comment 31 Fedora End Of Life 2013-01-16 16:51:30 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 32 Fedora End Of Life 2013-02-13 20:54:58 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.